#Tue Apr 07 08:10:47 GST 2026
world.respect.app.respect-app-compose-androidMain-90\:/drawable/assignments.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_assignments.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/baseline_close_24.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_baseline_close_24.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/data_reporting.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_data_reporting.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/digital_library.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_digital_library.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/ic_launcher.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/respect_logo.webp=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_respect_logo.webp.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/spix_logo.webp=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_spix_logo.webp.flat
world.respect.app.respect-app-compose-androidMain-90\:/drawable/works_offline.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_works_offline.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/layout/activity_web_view.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_web_view.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/menu/menu_webview.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/menu_menu_webview.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-90\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
world.respect.app.respect-app-compose-androidMain-90\:/xml/file_paths.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/xml_file_paths.xml.flat
world.respect.app.respect-app-compose-pngs-84\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/dev-schoolconfig-end-to-end/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
